<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1737991442" ManualUpdate="1" CoreUpdate="0" Date="2025-01-27 18:24:02" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250127-nightly build 5251">
  <Info>- Fixed filters in Network Debugger
- Filters in Network Debugger
- Save network log to file
- Call AddMessageFilter in CLogWindow
- Server checker: small fixes
- Server Checker: check short URLs asynchronously
</Info>
</UpdateInfo>